Subject: [manet] Problem with NAM

From: Marco Cavalieri <[email-masked]>
Date: Wed, 4 Sep 2002 15:03:21 +0200 (CEST)

Hi everyone,
   I have just installed the NOAH all-in-one version
from:
http://www.informatik.uni-mannheim.de/informatik/
pi4/projects/MobileIP/ns-extension/index.html;  but
when I compiled a tcl script, I can't see any packets
in NAM.
Even thought from the graphs of the activity of a
link, I can see that there is a continuos sending of
packets!
Why can I see nothing?!
(I have already add to my code:
* namtrace-all-wireless
* routerTrace ON )
  
Thank you very much in advance,
                                                      
 cheers Marco

______________________________________________________________________
Yahoo! Musica: notizie, recensioni, classifiche, speciali multimediali
http://it.yahoo.com/mail_it/foot/?http://it.music.yahoo.com/
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet